html {
    font-family: 'Open Sans', sans-serif;
}

#mp_body, html {
    overflow-x: hidden;
}

/*RESET STYLE OF BROWSER START */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

a {
    color: #FF7404;
}

#navMobile .touchBtn {
    position: absolute;
    right: 2px;
    width: 25px;
    height: 25px;
    box-sizing: border-box;
    top: 0;
    background-color: #fff;
}

#navMobile .touchBtn .mtbArrow::before {
    position: absolute;
    font-family: "fontawesome";
    font-size: 1.2em;
    content: "\f105";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
}

#navMobile .mtbArrow {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 450ms ease;
    -moz-transition: all 450ms ease;
    -o-transition: all 450ms ease;
    transition: all 450ms ease;
}

#navMobile .touchButton.open .mtbArrow {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

#navMobile ul li .touchButton .mtbArrow::before {
    content: '';
    top: 13px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sec-restourant img, .sec-business img, .sec-blog img {
    width: 100%;
}

.sec-expert img {
    width: 100%;
    object-fit: cover;
    height: 360px;
}

.sec-recipes img {
    width: 100%;
    object-fit: cover;
    height: 200px;
}

.inside {
    max-width: 1140px;
    margin: 0 auto;
    width: 100%;
}

.inside ol {font-family: 'Open Sans', sans-serif; line-height: 26px; margin-left: 18px; color: #6a6a6a;}
*::-ms-backdrop, .inside ol {margin-left: 22px;}

p, .mpg-ckEditor ul {
    line-height: 26px;
    color: #6a6a6a;
    font-size: 16px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

#navDesctop a {
    text-decoration: none;
    font-weight: bold;
}

#navDesctop>ul>li.ifsub {
    padding-right: 40px;
}

nav#navDesctop {
    position: absolute;
    top: 0;
    z-index: 1;
    left: inherit;
    right: 50px;
}

nav#navDesctop .lvl-1 li a:hover {
    color: #0f1885;
}

nav#navDesctop .lvl-2 li a:hover {
    color: #fff !important;
}

.lvl-1 li {
    display: inline-block;
}

.lvl-2 li {
    width: 100%;
}

#navfooter .lvl-2 li {
    display: none;
}

#navfooter li.ifsub>a::after {
    display: none;
}

.h-logo {
    padding: 10px;
}

.h-logo img {
    margin-left: 80px;
    max-width: 280px;
}

#mobile {
    display: none;
}

header nav {
    max-height: 76px;
}

header nav ul a {
    text-decoration: none;
    text-transform: uppercase;
}

header nav ul a:hover {
    text-decoration: none;
}

header figure {
    margin: 0;
    height: 100%;
}

header ul {
    margin: 0;
}

header ul.lvl-1 li:hover>ul.lvl-2 {
    display: block;
    padding: 0;
}

header ul.lvl-1 li:hover>ul.lvl-2 a {
    display: block;
}

header ul.lvl-2>li>a:hover:before {
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(0.1rem);
}

.lvl-1>li.ifsub.active a:before {
    content: '';
    top: 17px;
    left: 84%;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

#navDesctop li.ifsub>a::after {
    content: "\f0da";
    font-family: FontAwesome;
    position: absolute;
    transform: translate(230%, 0.1rem) rotate(90deg);
}

header ul.lvl-2 {
    top: 58px;
    padding: 0;
    display: none;
    position: absolute;
    width: 100%;
}

.active {
    color: #FF7404;
}

#navDesctop header ul.lvl-3 {
    display: none;
    position: absolute;
    right: -160px;
    padding: 0;
    width: 100%;
    top: 0px;
    border-radius: 0 7px 7px 0;
    -webkit-background-clip: content;
    background-clip: content-box;
    /* margin-left: 118px; */
}

.lvl-2 li {
    padding: 0;
}

header ul li {
    justify-content: flex-end;
    padding: 19px 20px;
    list-style: none;
    position: relative;
}

header ul li a {
    letter-spacing: 0.07px;
    color: #fff;
}

header ul.lvl-2 li:hover ul.lvl-3 {
    display: block;
}

header ul.lvl-1 .ifsub ul.lvl-2::after {
    content: '';
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    top: -5px;
}

/* header ul.lvl-1 .ifsub ul.lvl-2::before {
    content: '';
    top: -5px;
    left: 43%;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    position: absolute;
} */

#mobileNavOpener {
    display: none;
}

#mobile a {
    display: block;
    max-width: 100%;
}

#mobileNavOpener {
    cursor: pointer;
    position: absolute;
    padding: 17px 0 20px 4px;
    right: 12px;
}

#mobileNavOpener div {
    cursor: pointer;
    position: relative;
    height: 3px;
    width: 25px;
}

#navMobile a {
    display: inline-block;
    width: 100%;
    padding: 5px 0;
}

#navMobile li, #navMobile li a {
    -webkit-transition: all 850ms ease;
    -moz-transition: all 850ms ease;
    -o-transition: all 850ms ease;
    transition: all 850ms ease;
}

#navMobile li.active>a {
    background-color: #0f1885;
}

#navMobile li.active>ul {
    display: block;
}

#navMobile li, #navMobile li a:hover {
    text-decoration: none;
}

header #mobileNavOpener::before {
    content: '';
    display: block;
    position: absolute;
    top: 9px;
    height: 3px;
    width: 25px;
    opacity: 1;
    -webkit-transition: all 850ms ease;
    -moz-transition: all 850ms ease;
    -o-transition: all 850ms ease;
    transition: all 850ms ease;
}

#mobileNavOpener.open::before {
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 17px;
}

header #mobileNavOpener.open::after {
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 17px;
}

header #mobileNavOpener.open div {
    opacity: 0;
}

header #mobileNavOpener::after {
    content: '';
    display: block;
    position: absolute;
    top: 25px;
    height: 3px;
    width: 25px;
    -webkit-transition: all 850ms ease;
    -moz-transition: all 850ms ease;
    -o-transition: all 850ms ease;
    transition: all 850ms ease;
}

#navMobile div>ul {
    padding: 1vh;
}

#navMobile .touchButton {
    position: absolute;
    right: 2px;
    width: 25px;
    height: 25px;
    box-sizing: border-box;
    top: 0;
}

#navMobile li.ifsub.active:before {
    display: none;
}

#navMobile .mtbArrow {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 450ms ease;
    -moz-transition: all 450ms ease;
    -o-transition: all 450ms ease;
    transition: all 450ms ease;
}

#navMobile .touchButton.open .mtbArrow {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

#navMobile ul li .touchButton .mtbArrow::before {
    content: '';
    top: 13px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

#navMobile div>ul li {
    list-style: none;
    position: relative;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}

#navMobile ul li {
    /*text-align: center;*/
}

#navMobile.open {
    display: flex;
}

#navDesctop .lvl-2, .lvl-3 {
    display: none;
    background: #000;
}

#navMobile {
    display: none;
    position: absolute;
    z-index: 11;
    width: 100%;
    /*top: 18px;*/
}
#navDesctop .lvl-1>li.active>a, #navDesctop .lvl-1>li:hover>a {
    color: #0f1885;
}

#navDesctop ul.lvl-2 a {
    font-weight: normal;
    padding: 10px;
    letter-spacing: normal;
    text-transform: none;
}

#navDesctop .lvl-2 {
    background-color: #000;
    display: none;
}

#navDesctop .lvl-1 .ifsub:hover .lvl-2 {
    display: block;
}

#navDesctop .lvl-3 {
    background-color: #000;
    position: absolute;
    right: -160px;
    padding: 0;
    width: 100%;
    top: 0px;
    border-radius: 0 7px 7px 0;
}

.header {
    position: fixed;
    width: 100%;
    z-index: 99;
    transition: all 250ms;
    background: transparent;
}

#navDesctop ul.lvl-3 li:hover, #navDesctop ul.lvl-3 li.active,
#navDesctop ul.lvl-2 li:hover, #navDesctop ul.lvl-2 li.active {
    background-color: #0f1885;
}

#navDesctop ul.lvl-2 li:hover a {
    color: #fff !important;
}

#mobileNavOpener div {
    background-color: #0f1885;
}

#navMobile li, #navMobile li a {
    color: #fff;
}

header #mobileNavOpener::before {
    background-color: #0f1885;
}

#mobileNavOpener.open::before {
    background-color: #0f1885;
}

header #mobileNavOpener.open::after {
    background-color: #0f1885;
}

header #mobileNavOpener::after {
    background-color: #0f1885;
}

#navMobile ul li .touchButton .mtbArrow::before {
    border-bottom: 7px solid #ffffff;
}

#navMobile .lvl-2, #navMobile .lvl-3 {
    background: rgba(255, 255, 255, .2);
}

.bg-img {
    background-size: cover;
    padding: 165px 0;
    background-position: center;
    /* background-attachment: fixed; */
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 80%, 100% 0);
    clip-path: polygon(0 0, 0 100%, 100% 80%, 100% 0);
}

.mpg-fullWidthContainer.mpg-bg-img.bg-img.parallax {
    transform: none;
    margin-left: -50vw !important;
}

.bg-img h1 {
    color: #fff;
    font-size: 52px;
    line-height: normal;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.btn-white {
    padding: 13px;
    color: #fff;
    text-decoration: none;
    margin: 20px auto;
    border: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    max-width: 180px;
    width: 100%;
    text-align: center;
    background-color: rgba(255,255,255, 0.3);
    border: 1px solid;
}

h2 {
    font-size: 42px;
    margin-bottom: 10px;
    color: #000;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

footer.page-footer, .copyright {
    background-color: #f8f9fb;
    color: #fff;
    position: relative;
    padding: 60px 0;
}

.copyright .container {
    padding: 25px 0px;
}

.copyright {
    background-color: #fff;
    padding: 20px 0;
    text-align: center;
}

/* .sec-testimonial .mpg-content {
    background: #d6d7da;
} */

#navfooter .lvl-1 li a {
    color: #fff;
    justify-content: flex-end;
    padding: 28px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

.footer-content img {
    margin: 40px 0;
}

#upScroll {
    background-color: #FF7404;
    padding: 8px 11px;
    border-radius: 2px;
    position: fixed;
    right: 15px;
    bottom: 29px;
    color: #fff;
}

.upScrolls {
    display: none;
}

#upScroll:hover {
    background: #000;
}

.fa, .fas {
    font-family: fontawesome !important;
}

.btn-dark:hover {
    background-color: #FF7404;
    color: #FF7404;
    border-color: #ff7404 !important;
}

/************testimonial*****************/

.icon-social {
    background-color: #fff;
    height: 80px;
    width: 80px;
    border-radius: 50%;
    padding: 22px;
}

.icon-social i {
    font-size: 36px;
    color: #FF7404;
    text-align: center;
}

.social-icons {
    max-width: 15% !important;
    margin: 0 auto;
}

/***********media******************/

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .mpg-content {
        padding: 0 15px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .h-logo img {
        margin-left: 15px;
        width: 230px;
    }
    header ul li {
        padding: 17px 15px;
    }
    header ul li a {
        font-size: 15px;
    }
    nav#navDesctop {
        right: 10px;
    }
    .bg-img h1 {
        font-size: 46px;
    }
    .bg-img {
        /* padding: 40px 0; */
    }
    h2 {
        font-size: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .h-logo img {
        margin-left: 15px;
        width: 185px;
    }
    #socialmdia {
        max-width: 650px;
    }
    header ul li {
        padding: 14px 3px;
    }
    header ul li a {
        font-size: 14px;
    }
    nav#navDesctop {
        right: 10px;
    }
    .bg-img h1 {
        font-size: 36px;
    }
    .bg-img {
        /* padding: 40px 0; */
    }
    h2 {
        font-size: 30px;
    }
    p {
        line-height: 24px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 1024px) {
    header ul.lvl-1 li:hover>ul.lvl-2, header ul.lvl-2 li:hover ul.lvl-3 {
        display: none;
    }
    #navMobile .lvl-2 {}
    #navMobile .lvl-2 li>a {
        padding-left: 30px;
    }
    #navMobile .lvl-3 li>a {
        padding-left: 45px;
    }
    header ul.lvl-2 a {
        color: #fff !important;
    }
    header ul.lvl-3 {
        right: 0;
        padding: 0;
        top: 0px;
        width: 100%;
        z-index: 1;
        left: 30px;
    }
    #mobile {
        display: flex;
        position: absolute;
        top: 7px;
        right: 0px;
    }
    #mobileNavOpener {
        cursor: pointer;
        position: absolute;
        padding: 17px 0 20px 4px;
        right: 12px;
    }
    #mobileNavOpener {
        display: none;
    }
    #mobileNavOpener {
        display: flex;
    }
    #mobileNavOpener div {
        background-color: #0f1885;
        cursor: pointer;
        position: relative;
        height: 3px;
        width: 25px;
    }
    #navMobile ul.lvl-1 {
        position: absolute;
        z-index: 11;
        /*top: 28px;*/
        left: 0;
        right: 0;
        background: #000;
        padding: 0px;
    }
    header ul.lvl-2 {
        position: inherit;
        z-index: 1;
        top: 0;
    }
    #navDesctop {
        display: none;
    }
    h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .mpg-content {
        margin: 0 15px;
    }
    .h-logo img {
        margin-left: 0;
        width: 200px;
    }
    #navMobile ul li {
        width: 100%;
        padding: 0;
    }
    #navMobile ul li a {
        border-bottom: 1px solid rgba(255, 255, 255, .2);
        padding: 8px 15px;
    }
    .bg-img {
        padding: 30px 0;
    }
    #navfooter .lvl-1 li a {
        padding: 0px 12px;
        font-size: 14px !important;
    }
    .bg-img h1 {
        font-size: 40px;
    }
    .copyright .container {
        padding: 15px;
    }
}

@media only screen and (max-width: 575px) {
    footer .lvl-1 li {
        width: 98%;
        margin: 5px 1%;
    }
    footer.page-footer, .copyright {
        padding: 20px 0;
    }
    .bg-img h1 {
        font-size: 27px;
    }
    p {
        line-height: 24px;
        font-size: 14px;
    }
}

.page-footer h3 {
    color: #000;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.page-footer h4 {
    color: #000;
    padding: 5px 0px;
}

h2::after {
    border: 2px solid #FF7404;
    border-top: none;
    border-left: none;
    border-right: none;
    /*border-bottom: 2px solid #ff7404;*/
    content: '';
    display: block;
    width: 15%;
    margin: 10px auto;
}

.sec-expert h3 {
    margin-top: 15px;
    text-transform: capitalize;
}

.sec-recipes h3 {
    padding-top: 20px;
}

.sec-recipes h4 {
    color: #0f1885;
    font-size: 24px;
    padding: 15px 0;
}

a.btn.btn-red {
    padding: 13px;
    color: #FF7404;
    color: #fff;
    text-decoration: none;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    max-width: 180px;
    width: 100%;
    text-align: center;
    background-color: #FF7404;
    border: 1px solid;
}

.sec-blog h4 {
    color: #0f1885;
    color: #0f1885;
    padding: 15px;
}

.sec-blog h6 {
    font-size: 17px;
    color: #595858;
    font-weight: 300;
    padding: 0 15px;
}

.sec-blog p {
    padding: 0 15px;
}

.sec-blog .blog-shadow .mpg-content {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.background-light-grey {
    background-color: #f8f9fb;
}

.section-3 h3 {
    color: #FF7404;
    padding: 10px 0;
}

.social-links a {
    color: #FF7404;
    padding: 0 6px;
    font-size: 20px;
    text-decoration: none;
}

.copyright p {
    color: #fff;
    font-size: 20px;
}

.header-bg, .header {
    background: #fff;
    box-shadow: 0 0 10px #ddd;
}

.header-bg ul li a, .header ul li a {
    color: #000;
}

.header-bg .lvl-2 a, .header .lvl-2 a {
    color: #fff;
}

.header-bg .lvl-1>li.active>a, .header .lvl-1>li.active>a {
    color: #0f1885;
}

/*.header-bg nav#navDesctop li.active:hover a {
    color: #000 !important;
}*/

.contact-form .mpLabelCol {
    max-width: 25%;
    margin-bottom: 20px;
    width: 100%;
}

.contact-form .mpInputCol {
    max-width: 60%;
    width: 100%;
    flex: 75%;
}

.btn.btn-success, .btn.btn-outline {
    padding: 10px;
    color: #FF7404;
    text-decoration: none;
    margin: 20px auto;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    background: none;
    border: 2px solid #FF7404;
}

.page-contact h3 {
    color: #FF7404;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.contact-form .form-control {
    height: 42px;
    border: 2px solid #ddd;
}

.contact-form .col-lg-4 {
    width: 100%;
    flex: 50%;
    max-width: 54%;
    margin: 0 auto;
    padding: 0 30px;
}

.Address {
    padding: 0 0 0 30px;
}

.Address::before {
    content: "\f041 ";
    font-family: fontawesome;
    font-size: 22px;
    padding: 5px 0;
    position: absolute;
    left: 0;
    color: #ff7404;
}

.Phone {
    padding: 0 !important;
    text-decoration: none;
    color: #6a6a6a;
}

.Phone::before {
    content: "\f095 ";
    font-family: fontawesome;
    font-size: 20px;
    color: #ff7404;
    padding: 0 10px 0 0;
}

.Email {
    padding: 0 !important;
    color: #6a6a6a;
    text-decoration: none;
}

.Email::before {
    content: "\f0e0";
    font-family: fontawesome;
    font-size: 20px;
    padding: 0 10px 0 0;
    color: #ff7404;
}

.mpg-fullWidthContainer.mpg-bg-img.bg-img::before {
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, .2);
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
}

ul.menu-footer li, .mpg-menu li {
    display: block;
    padding: 8px 0;
}

ul.menu-footer li a, .mpg-menu li a {
    color: #6a6a6a;
    text-decoration: none;
}

.menu-footer li a:hover, .menu-footer li.active a {
    color: #FF7404;
}

.btn-white:hover {
    background-color: #FF7404;
    border-color: #ff7404;
}

.btn.btn-red:hover {
    background-color: rgba(255,255,255, 0.3);
    color: #000;
}

.business-hover .mpg-content img:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.sec-expert .col-lg-4 .mpg-content:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media only screen and (min-width: 1025px) {
    #navMobile {
        display: none !important;
    }
}

.mpg-contentElement.contact {
    margin-bottom: 10px;
}

.mpg-contentElement.contact a {
    text-decoration: none;
}

.mpg-contentElement.contact .ceColLeft {
    max-width: 45px;
}

.mpg-contentElement a {
    text-decoration: none;
}

/* .gallery-main.alpha */

.gallery-main.alpha .swiper-slide {
    min-height: auto;
}

.gallery-main.alpha .swiper-button-prev, .gallery-main.alpha .swiper-button-next {
    border-left: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    background-image: none;
    margin-top: -15px;
}

.gallery-main.alpha .swiper-button-next {
    transform: rotate(-135deg);
}

/* slim-content */

@media only screen and (min-width: 991px) {
    .slim-content, .veryslim-content {
        width: 100% !important;
        max-width: 650px !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }
    .veryslim-content {
        max-width: 500px !important;
    }
}

/* Image Zoom Effekt */

.image-zoom .mpg-slimPlugin {
    overflow: hidden;
    padding: 0 !important;
}

.image-zoom .mpg-slimPlugin img {
    transition: all 0.5s ease-out;
}

.image-zoom .mpg-slimPlugin:hover img {
    transform: scale(1.2);
}

/* Image max 100% */

img {
    max-width: 100%;
}

/* ul mpg-ckEditor */
.mpg-ckEditor ul {
    padding-left: 20px;
}
